BODY
{
margin:0px; padding:0px; 
}

h1, h2, h3, h4
{
text-indent: -20000px; 
margin: 0px; 
padding: 0px;
}

.normal_text
{
font-weight:normal;
}

#master_div
{
background:url(/aus/promo/mandarin/images/top_shadow_strip.jpg) repeat-x left top;
padding: 41px 0px 0px 0px;
font-family:Verdana,Arial,Helvetica,sans-serif;
font-size:13px;
}

#master_div_sub
{
	background:url(/aus/promo/advisory/images/textbg_strip.gif) repeat-x 0px 0px;
	margin: 0px;
	padding: 0px;
	width: 100%;
	float: left;
}

#content_div
{
background:url(/aus/promo/mandarin/images/textbg_strip.gif) repeat-x left top;
width: 1004px;
margin: 0px auto 0px auto;
}

#left_section
{
width:404px;
float:left;
}

#left_top_image
{
background:url(/aus/promo/mandarin/images/leftimage01.jpg) no-repeat left top;
width:404px;
height:177px;
}

#left_middle_image
{
background:url(/aus/promo/mandarin/images/leftimage02.jpg) no-repeat left top;
width:404px;
height:263px;
}

#left_middleFlag_image
{
background:url(/aus/promo/mandarin/images/leftimage03.jpg) no-repeat left top;
width:404px;
height:291px;
}

#right_section
{
margin-left:0px;
width:546px;
float:left;
}

#right_top
{

height:67px;
padding-bottom:25px;
}

#right_bottom
{
padding: 0px 10px 30px 0px;
}

#right_bottom p
{
padding: 0px 0px 0px 10px;
margin: 20px 0px 0px 0px;
text-align: justify;
}
#right_bottom ul
{
	padding-top:0px;
	padding-bottom:0px;
	margin-top:10px;
	margin-bottom:0px;
}

#box_div
{
width:500px;
margin: 10px 0px 0px 0px;
}

#right_bottom_box_left
{
background:url(/aus/promo/mandarin/images/btn_left.jpg) no-repeat 0px 0px; 
width: 7px; 
height: 72px; 
float: left;
margin-left:20px;
}

#right_bottom_box_right
{
background:url(/aus/promo/mandarin/images/btn_right.jpg) no-repeat top right; 
width: 13px; 
height: 72px; 
float: left;
}

#right_bottom_box_middle
{
text-align:left;
font-size:11px;
padding-top:6px;
background:url(/aus/promo/mandarin/images/btn_strip.jpg) repeat-x; 
height: 72px; 
float: left;
width:200px;
}
#right_bottom_box_middle a, #right_bottom_box_middle a:hover
{
color: #FFFFFF;
}
.bold_text
{
font-weight:bold;
}

#disclaimer_text
{
clear:both;
color:#666666;
font-size:11px;
line-height:1.2em;
padding:10px 30px;
}

#W3Cheader .logo img 
{
width:157px;
height: 16px;
}

.phone {
	white-space:nowrap;
	font-weight:bold;
}
.abn {
	white-space:nowrap;
}

.subheader {
	font-size:15px;
	color: #0066cc;
	font-weight:bold;
}